* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "Dune";
  src: url("../fonts/DINNextLTPro-Light.ttf") format("truetype");
  /* Autres propriétés de police */
}

html {
  scroll-snap-type: y proximity;
  font-family: "Dune";
  overflow-x: hidden; 
}

header>img {
  position: fixed;
  width: 30vh;
  left: 1%;
  top: 1%;
}

nav {
  display: flex;
  flex-flow: column wrap-reverse;
  position: fixed;
}

nav>a>svg {
  height: 4vh;
  width: 4vh;
  fill: white;
  margin-bottom: 1vh;
}

/* WARNER BROS  LEGENDARY */

body>nav {
  position: fixed;
  left: 96%;
  display: flex;
  flex-direction: column;
}

body>nav:first-of-type {
  top: 10%;
}

/* FACEBOOK TWITTER INSTA */
body>nav:nth-of-type(2) {
  top: 75%;
}

body>nav>a {
  color: white;
}



nav>a:visited {
  color: white;
}

/* VIDEO */

body>main>section>div {
  position: relative;
  height: calc(40vw * 390 / 640);
  margin: auto;
}

#video {
  width: 40vw;
  height: calc(40vw * 390 / 640);
  display: block;
  position: absolute;
  top: 60%;
  right: 30%;
  padding-top: 10vh;
  margin-top: 7vh;
  margin-right: 20vh;
  z-index: 2000;
}

.scroll {
  position: fixed !important;
  width: 20vw !important;
  height: calc(20vw * 3 / 4) !important;
  top: -15vh !important;
  margin-right: -40vh !important;
}


/* Les enfants du conteneur sont les éléments sur lesquels le navigateur "s'aligne" */
section {

  scroll-snap-align: start;
  height: 100vh;
  width: 100vw;
  color: white;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}


section:nth-of-type(1)>div>h1 {
  padding-top: 37vh;
  padding-right: 30vw;
  font-family: helvetica;
  font-weight: lighter;
  letter-spacing: 2vh;
  margin-left: 17vh;
}

section:nth-of-type(1) {
  background-image: url('../medias/images/02.jpg');
  text-align: center;
}

section:nth-of-type(2) {
  background-image: url('../medias/images/dune-jason-momoa.jpg');
}


/* Deuxieme Slide */
body>main>section:nth-of-type(2)>div>div {
  background-color: rgba(211, 211, 211, 0.5);
  height: 25vh;
  margin-top: 2vh;
  width: 100vw;
}

body>main>section:nth-of-type(2)>div>h2 {
  padding-top: 55vh;
  padding-left: 9vw;
  color: white;
  font-family: helvetica;
  font-weight: lighter;
  letter-spacing: 1.5vh;
}

body>main>section:nth-of-type(2)>div>div>p {
  columns: 3;
  padding-top: 2vh;
  padding-left: 9vw;
  padding-right: 9vw;
  font-family: helvetica;
  font-weight: arial;
}

body>main>section:nth-of-type(2)>div>img {
  position: absolute;
  width: 30vw;
  top: 27vh;
  left: 54.5%;
}



section:nth-of-type(3) {
  background-image: url('../medias/images/10.jpg');
}

/*------------------------------------------CAROUSEL----------------------------------------*/
.character {
  position: relative;
}

.character>.carou {
  z-index: 10;
  position: absolute;
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: auto;
  right: 15vw;
  top: 15vh;
}

.character>.carou>img {
  width: 35vw;
  grid-row: 1;
  grid-column: 1;
  object-fit: cover;
}

.character>.carou>img:not(:first-of-type) {
  display: none;
}

.character>.arrowL, .character>.arrowR {
  z-index: 11;
  top: 40vh;
}

.character>.arrowL {
  left: 5vw;
  position: absolute;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto;
}

.character>.arrowL>div {
  position: relative;
  background-color: white;
  width: 2rem;
  height: .5rem;
  cursor: pointer;
}

.character>.arrowL>div:nth-of-type(1) {
  transform: rotate(-45deg);
}

.character>.arrowL>div:nth-of-type(2) {
  transform: rotate(45deg);
  top: .6rem;
}

.character>.arrowR {
  right: 5vw;
  position: absolute;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto;
}

.character>.arrowR>div {
  position: relative;
  background-color: white;
  width: 2rem;
  height: .5rem;
  cursor: pointer;
}

.character>.arrowR>div:nth-of-type(1) {
  transform: rotate(45deg);
}

.character>.arrowR>div:nth-of-type(2) {
  transform: rotate(-45deg);
  top: .6rem;
}

.character>.desc {
  position: absolute;
  z-index: 8;
  top: 60vh;
}

.character>.desc>h2 {
  font-size: 2rem;
  position: relative;
  left: 13vw;
  margin-bottom: 1vh;
  font-family: helvetica;
  font-weight: lighter;
  letter-spacing: 2vh;
}

.character>.desc>p {
  font-size: 1.2rem;
  padding-top: 8vh;
  padding-left: 13vw;
  width: 100vw;
  height: 30vh;
  background-color: #bebab7e0;
  font-family: helvetica;
  font-weight: lighter;
  letter-spacing: .5vh;
}

/* ------------------------------------------SECTION 4--------------------------------- */


section:nth-of-type(4) {
  background-image: url('../medias/images/dune-production_01.jpg');
}


.character2>.carou2 {
  z-index: 10;
  position: absolute;
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: auto;
  right: 15vw;
  top: 20vh;
  width: 75vw;
}



.character2>.carou2>img {
  width: 96vw;
  height: 60vh;
  grid-row: 1;
  grid-column: 1;
  object-fit: cover;
  padding-right: 30vh;
}

.character2>.carou2>img:not(:first-of-type) {
  display: none;
}

.character2>.arrowL2, .character2>.arrowR2 {
  z-index: 11;
  top: 40vh;
}

.character2>.arrowL2 {
  left: 5vw;
  position: absolute;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto;
}

.character2>.arrowL2>div {
  position: relative;
  background-color: white;
  width: 2rem;
  height: .5rem;
  cursor: pointer;
}

.character2>.arrowL2>div:nth-of-type(1) {
  transform: rotate(-45deg);
}

.character2>.arrowL2>div:nth-of-type(2) {
  transform: rotate(45deg);
  top: .6rem;
}

.character2>.arrowR2 {
  right: 5vw;
  position: absolute;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto;
}

.character2>.arrowR2>div {
  position: relative;
  background-color: white;
  width: 2rem;
  height: .5rem;
  cursor: pointer;
}

.character2>.arrowR2>div:nth-of-type(1) {
  transform: rotate(45deg);
}

.character2>.arrowR2>div:nth-of-type(2) {
  transform: rotate(-45deg);
  top: .6rem;
}



.character2>h2{
  padding-top: 15vh;
  padding-left: 20vh;
  font-family: helvetica;
  font-weight: lighter;
  letter-spacing: 1vh;
}


/* ------------------------------------------SECTION 5-------------------------------- */

section:nth-of-type(5) {
  background-image: url('../medias/images/04.jpg');
}

.carte{
  display: grid;
  grid-template-columns: 1 1;
}

#map { 
  height: 50vh;
  width: 50vw;
  ;


}

.carte>h2{
  font-family: helvetica;
  font-weight: lighter;
  letter-spacing: 4px;
  padding-left: 15vh;
  padding-top: 10vh;
}



/* ------------------------------------------SECTION 6-------------------------------- */

section:nth-of-type(6) {
  background-image: url('../medias/images/17.jpg');
}

section:nth-of-type(7) {
  background-image: url('../medias/images/07f.jpg');
}